td , h1 , h2 , h3 , h4 , h5 , h6 , ul , li , img , body , form , map ,  p , a , div {margin:0px ; padding:0px} 



a:active , a:link , a:visited
{font-size: 9pt; text-decoration: none; color: #595959; font-family:Arial}
a:hover   {font-size: 9pt; text-decoration: none; color: #ff6600; font-family:Arial}


#lm a.bt:active , #lm a.bt:link , #lm a.bt:visited  
{font-size: 9pt; color : #959595; line-height:14px; font-family:Arial; text-decoration:none}
#lm a.bt:hover   {font-size: 9pt; color : #56624e; line-height:14px; font-family:Arial ;text-decoration:none}
#lm .btp         {font-size: 9pt; color : #56624e; line-height:14px; font-family:Arial ;text-decoration:none}

.mm {text-align:justify ; padding-right:2px}
.mm a.mb:active , #mm a.mb:link , #mm a.mb:visited
{font-size: 9pt; color : #959595; line-height:18px; font-family:Arial; font-weight:bold ;text-decoration:none}
.mm a.mb:hover   {font-size: 9pt; color : #0099cb; line-height:18px; font-family:Arial; font-weight:bold ;text-decoration:none}
.mm a strong     {font-size: 9pt; color : #015489; line-height:18px; font-family:Arial; font-weight:bold ;text-decoration:none}



body{margin: 0px;}
img {border-style:none }
#yc {border:2px solid #c6c6c6}
.pm {margin-top:8px} 
.mm1{padding:5px 8px; font-weight:bold}
.mm2{margin-top:9px}


td  {font-size: 9pt; color : #595959 ; line-height:18px; font-family:Arial} 
.ti {text-align:justify ; padding-right:2px}
.to {text-align:justify ; padding-right:2px ; letter-spacing:-1px;}
.tf {text-align:justify ; padding-right:2px ; letter-spacing:1px;}
 

h1.hc { font-size: 12pt ; color :#25460f ; font-family:Arial ; line-height:20px ; font-weight:bold ; padding:0px ; margin:0px}
h1.hh { font-size: 10pt ; color :#25460f ; font-family:Arial ; line-height:20px ; font-weight:bold ; padding:0px ; margin:0px}
h1.ht { font-size: 12pt ; color :#595959 ; font-family:Arial ; line-height:20px ; font-weight:bold ; padding:0px ; margin:0px}
h1.hy { font-size: 10pt ; color :#595959 ; font-family:Arial ; line-height:20px ; font-weight:bold ; padding:0px ; margin:0px}
h1.hy1 { font-size: 10pt ; color :#25460f ; font-family:Arial ; line-height:20px ; font-weight:bold ; padding:0px ; margin:0px}

h2 { font-size: 14px ;color : #002d6b ; font-family:Arial ; line-height:18px; font-weight:bold ; padding-bottom:8px ; margin:0px}  
h3 { font-size: 12px ;color : #002d6b ; font-family:Arial ; line-height:18px; font-weight:bold ; margin:0px} 


.point1 {padding-left:12px ; margin-bottom:5px ; background:url(../img/point.gif) no-repeat 5px 8px ; text-align:justify}

.pm5 {padding-bottom:5px}
.pm10 {padding-bottom:10px}
.pm15 {padding-bottom:15px}

.pl10 {padding-left:10px}
.pl15 {padding-left:15px}
.pl20 {padding-left:20px}
.pl25 {padding-left:25px}
.pl30 {padding-left:30px}
.pl35 {padding-left:35px}
.pl40 {padding-left:40px}
.pl45 {padding-left:45px}
.pl50 {padding-left:50px}

.img_right {float:right ; padding:0px 0px 10px 15px}